.blog-landing .blog-landing__item {
  text-align: center;
  /*font-family: Helvetica, Arial, 'Lucida Grande', sans-serif;*/
  font-family: "AvenirNextLTW01-Regular", Helvetica, Arial, sans-serif;
}

.blog-landing__thumbnail {
  display: inline-block;
  margin-bottom: 20px;
}

.blog-landing__thumbnail a,
.blog-landing__thumbnail a:hover {
  border: none;
}

.blog-landing__thumbnail--large {
  display: none;
}

.blog-landing__thumbnail.first .blog-landing__thumbnail--large {
  display: inline;
}

.blog-landing__thumbnail--medium {
  display: none;
}

.blog-landing__thumbnail.not-first .blog-landing__thumbnail--large {
  display: inline;
}

@media screen and (max-width: 768px) {
  .blog-landing__thumbnail.first .blog-landing__thumbnail--large,
  .blog-landing__thumbnail.not-first .blog-landing__thumbnail--large {
    display: none;
  }

  .blog-landing__thumbnail.first .blog-landing__thumbnail--medium,
  .blog-landing__thumbnail.not-first .blog-landing__thumbnail--medium {
    display: inline;
  }
}

.blog-landing .blog-landing__thumbnail img {
  width: 100%;
  height: auto;
}

.blog-landing .blog-landing__item:first-child .blog-landing__thumbnail {
  width: 100%;
}

.blog-landing .blog-landing__item:first-child .blog-landing__thumbnail img {
  height: auto;
}

.blog-landing .blog-landing__title {
  font-family: "AvenirNextLTW01-Regular", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 2.9px;
}

.blog-landing .blog-landing__subtitle {
  /* font-family: "AvenirNextLTW01-Regular", Helvetica, Arial, sans-serif; */
  font-family: "AvenirNextLTW01-Light", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-size: 18px;
  letter-spacing: 2.9px;
  padding-bottom: 14px;
  color: #666;
}

.blog-landing .blog-landing__teaser {
  color: #666;
  width: 100%;
  max-width: 360px;
  margin: 0 auto;
  line-height: 1.5em;
  font-size: 16px;
  letter-spacing: 0.7px;
}

.blog-landing .blog-landing__read-more-wrapper {
  position: absolute;
  bottom: 0;
  width: 100%;
  text-align: center;
  max-width: 380px;
}

.blog-landing .blog-landing__read-more {
  font-size: 16px;
  border-bottom: 1px solid #b0b0b0;
  display: inline-block;
}

.blog-landing .blog-landing__items {
  max-width: 800px;
  margin: 0 auto;
}

.blog-landing .blog-landing__items .blog-landing__item {
  width: 400px;
  text-align: center;
  /* padding: 30px 10px 30px 10px; */
  padding-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 20px;
  min-height: 1px;
  position: relative;
  float: left;
}

.blog-landing .blog-landing__items .blog-landing__item:first-child {
  width: 100%;
  display: block;
  height: auto;
  padding: 3px 0 30px 0;
}

.blog-landing .blog-landing__item:first-child .blog-landing__read-more-wrapper {
  max-width: 100%;
}

.blog-landing .blog-landing__items .blog-landing__item:nth-child(1n+2) {
  padding-left: 20px;
  padding-right: 0;
}

.blog-landing .blog-landing__items .blog-landing__item:nth-child(2n+2) {
  padding-right: 20px;
  padding-left: 0;
}

.blog-landing .blog-landing__items .blog-landing__item:first-child .blog-landing__read-more-wrapper {
  max-width: 100%;
}

/* Remove top margin on first hero */
.blog-landing .blog-content-wrap:first-child {
  margin-top: 0;
}

/* tablet specific code */
@media screen and (max-width: 1280px) {
  .blog-landing .blog-landing__items .blog-landing__item:nth-child(1n+2) {
    margin: 0 auto 20px auto;
    width: 50%;
    padding-left: 10px;
    padding-right: 10px;
  }
  .blog-landing .blog-landing__items .blog-landing__item:first-child {
    width: 100%;
  }
  .blog-landing .blog-landing__item .blog-landing__read-more-wrapper {
    max-width: 333px;;
  }
}

/* mobile specific code */
@media screen and (max-width: 768px) {
  .blog-landing .blog-landing__items .blog-landing__item {
    float: none;
    min-height: auto;
    width: 100%;
  }

  .blog-landing .blog-landing__items {
    margin: 0 auto 0 auto;
  }
  .blog-landing .blog-landing__items .blog-landing__item:nth-child(1n+2) {
    width: 100%;
    margin: 0 auto 20px auto;
    padding-left: 0;
    padding-right: 0;
  }
  .blog-landing .blog-landing__items .blog-landing__item:first-child {
    padding: 0;
  }

  .blog-landing .blog-landing__items .blog-landing__item:first-child .blog-landing__read-more-wrapper {
    position: absolute;
    bottom: auto;
  }

  .blog-landing .blog-landing__items .blog-landing__item,
  .blog-landing .blog-landing__item .blog-landing__thumbnail:first-child {
    width: 100%;
    height: auto;
  }

  .blog-landing .blog-landing__item .blog-landing__read-more-wrapper {
    max-width: 100%;;
  }

  .blog-landing .blog-landing__teaser,
  .blog-landing .blog-landing__read-more {
    font-size: 16px;
    padding-top: .3em;
  }
}
